{
  "downloadsAllowed": true,
  "tutorialDisplayed": true,
  "editMode": false,
  "etCheckFluid": true,
  "editingRepoLoc": "",
  "editorAlwaysOnTop": false,
  "editorLineWrap": false,
  "maxTabs": 16,
  "editorLAF": "",
  "screenMode": 0,
  "screenPosOverride": false,
  "screenPosX": 0,
  "screenPosY": 0,
  "userLanguage": "[MINECRAFT-LANG]",
  "homePage": "projectintelligence:",
  "searchMode": "EVERYWHERE",
  "pageLangOverrides": {
    "draconicevolution:": "en_us",
    "draconicevolution:energy_storage_core/energy_core_setup": "en_us",
    "draconicevolution:potentiometer": "en_us",
    "draconicevolution:energy_storage_core/energy_core_stabilizer": "en_us",
    "draconicevolution:energy_storage_core/energy_pylon": "en_us",
    "draconicevolution:contributors": "en_us",
    "draconicevolution:energy_storage_core": "en_us"
  },
  "modLangOverrides": {},
  "modVersionOverrides": {}
}